body {
    font-family: "Roboto Mono", monospace;
    min-height: 400px;
    background-image: url("https://www.alura.com.br/assets/img/imersoes/dev-2021/dia-1-conversor-de-moedas.png");
    background-color: #000000;
    background-size: 100vh;
    background-position: center bottom;
    background-repeat: no-repeat;
  }
  
  .container {
    text-align: center;
    padding: 20px;
    height: 100vh;
  }
  
  .page-title {
    color: #ffffff;
    margin: 0 0 5px;
  }
  
  .page-subtitle {
    color: #ffffff;
    margin-top: 5px;
  }
  
  .page-logo {
    width: 200px;
  }
  
  
  input {
    margin: 12px;
    padding: 6px;
    border-radius: 5px;
  }

  input:hover 
{ background-color: #fffc3a; 
  border: 2px solid #ffffff;
transition: 0.5s;
opacity: 100%;

}
  
  label {
    color: white;
  }
  
  button {
    margin-top: 12px;
    padding: 4px 8px;
    border-radius: 10px;
    background: #ffffff;
  }

  button:hover{
    color: green;
    background-color: #fffc3a; 
   border: 2px solid #ffffff;
   transition: 0.5s;
   opacity: 100%;
  }
  
  h2 {
    color: #ffffff;
    font-size: 30px;
  }

  .footer{
    color:#ffffff;
    text-decoration: none;
    margin-bottom: 50px;
    text-align: center;
  }

  .footer a{
    color:#ffffff;
    text-decoration: none;
  }

  .footer a:hover {
    color: #fffc3a;
    text-decoration:underline;
  }